Support Forums

Community Discussions

SCORM


You must be signed-in to post.

AuthorSubject
  Page: 1
fleclerc
Subject: SCORMQuote this post in your reply
ATutor is not SCORM compliant?
Posted: 2011-04-21 13:29:09
fleclerc
Subject: Re: SCORMQuote this post in your reply
Ok, I found my answer. Compliant SCORM 1.2...
Posted: 2011-04-22 09:31:40
obimatu
Subject: Re: SCORMQuote this post in your reply
If you are asking for help, provide lots of detail so problems can be reproduced.

Things to describe:
Operating system ATutor is installed on -
ATutor version -
Patch #s applied -
ATutor theme name -
PHP version -
MySQL version -
Webserver & version -
Copies of error messages -
Changes to default settings -
Web browser being used -
...and anything else relevant -
Posted: 2011-05-07 00:24:32
amboycharlie
Subject: Re: SCORMQuote this post in your reply
If you are asking for help, provide lots of detail so problems can be reproduced.

Things to describe:
Operating system ATutor is installed on -
ATutor version -
Patch #s applied -
ATutor theme name -
PHP version -
MySQL version -
Webserver & version -
Copies of error messages -
Changes to default settings -
Web browser being used -
...and anything else relevant -

My exe packages no longer work in ATutor's latest version. Is there something I can do? Would installing the old scorm package player help?
Posted: 2011-09-26 22:59:54
greg

Avatar for greg
Subject: Re: SCORMQuote this post in your reply
Do you have an exe package you can share? Attach it here.
Posted: 2011-09-26 23:07:12
 Page: 1

You must be signed-in to post.